/* start faq  */
.faq{
    width: 100%;
    display: flex;
    flex-direction: column;
	gap: 12px;
}
.container_title {
    position: relative;
    margin: 26px 0 0;
    display: flex;
    align-items: center;
	gap: 5px;
}
.faq_holder {
	display: flex;
    flex-direction: column;
	width: 100%;
}
.page_title {
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    color:#333333;
}
.faq__container_title--icon {
	width: 24px;
	height: 24px;
}
.faq__item {
    background: var(--white);
    padding: 10px 20px;
    cursor: pointer;
    border: 1px solid #E5E5E5;
	border-bottom: 0;
}
.faq__item:last-child {
    border-bottom: 1px solid #E5E5E5;
	border-radius: 0 0 8px 8px;
}
.faq__item:first-child {
	border-radius: 8px 8px 0 0;
}
.faq__item input{
    display: none;
}
.faq__item--question {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 55px;
	gap: 10px;
}
.faq__item--question span {
    font-weight: 500;
	width: 80%;
	font-size: 15px;
    line-height: 30px;
}
.faq__item--question img{ 
    transition: all .3s ease;
    width: 20px;
    height: 20px;
}
.faq__item--answer {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease;
    color: var(--text-gray);
    font-size: 14px;
    text-wrap-style: pretty;
    text-align: justify;
	line-height: 30px;
}
.faq__item input:checked ~ .faq__item--answer{
    max-height: 200px;
	padding-top: 10px;
}
.faq__item input:checked + .faq__item--question img{
    transform: rotateX(180deg);
}
@media (max-width: 480px){
	.faq__item input:checked + .faq__item--question img{
		transform: rotateX(180deg) translate(0, 10px);
	}
	.faq__item input:checked ~ .faq__item--answer {
    	max-height: 600px;
	}
}
/* end faq  */